WordPress.org

Ready to get started?Download WordPress

Forums

iThemes Security (formerly Better WP Security)
Warning on WP-ADMIN - provide information about path (5 posts)

  1. jiripolacek
    Member
    Posted 3 months ago #

    Hi,

    my http://www.website.com/wp-admin/ page now, after update to iThemes Security write this:

    Warning: require_once(/data/web/virtuals/29563/virtual/www/domains/website.com) [function.require-once]: failed to open stream: Adresář nebo soubor neexistuje in /data/web/virtuals/29563/virtual/www/domains/website.com/wp-content/plugins/better-wp-security/core/class-itsec-lib.php on line 516
    
    Fatal error: require_once() [function.require]: Failed opening required '' (include_path='.:/data/web/virtuals/29563/virtual') in /data/web/virtuals/29563/virtual/www/domains/website.com/wp-content/plugins/better-wp-security/core/class-itsec-lib.php on line 516

    How to fix it?

    Thanks.

    (And I am one of the thousands of your users who say: Give us back our old WP-ADMIN rename to SOMETHING-ELSE)

    https://wordpress.org/plugins/better-wp-security/

  2. cdk creative
    Member
    Posted 3 months ago #

    Are you running on a Headway Theme, by chance?

  3. Nonno
    Member
    Posted 3 months ago #

    I have the same problem. I am not running the Headway Theme.

  4. cdk creative
    Member
    Posted 3 months ago #

    The update to 4.0.7 has a checkbox for Theme Compatibility. It solved my problem...hope it works for you. Looks like the issue was with the way some themes render 404 error pages. Cheers, and good luck!

  5. Nonno
    Member
    Posted 3 months ago #

    Hi. The problem was that I did not have a 404 page at all. Create a 404 page and the problem is solved.

Reply

You must log in to post.

About this Plugin

About this Topic